       Program principal
       
       INCLUDE "parmeta"
       INCLUDE "mpif.h"
       INCLUDE "mpp.h"
       
       INCLUDE "CTLBLK.comm"
       INCLUDE "CONTIN.comm"
       INCLUDE "VRBLS.comm"
       INCLUDE "PVRBLS.comm"
       INCLUDE "CLDWTR.comm"
       INCLUDE "PHYS2.comm"      
       INCLUDE "UPDT.comm"
       INCLUDE "PARA.comm"
       INCLUDE "BUFFER.comm"
       
       CALL SETUP_SERVERS(INPES*JNPES,
     *                   MYPE,
     *                   NPES,
     *                   IQUILT_GROUP,
     *                   INUMQ,
     *                   MPI_COMM_COMP,
     *                   MPI_COMM_INTER,
     *                   MPI_COMM_INTER_ARRAY)
       
       
       CALL MPI_FIRST 
       
       
       CALL MPPINIT 
       
      
       CALL READ_SST12M
       
C       NTSD=1

C 2000 CONTINUE
      
C        NTSD=NTSD+1
	
	print*,"PASSOU",
        
C	CALL SSTSTP()
  
C      IF(NTSD.LT.132480)                 GO TO 2000        

       END
       
